Bug 553846 - [abrt] crash detected in lmms-0.4.5-2.fc12
[abrt] crash detected in lmms-0.4.5-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:46162a39d1c4273028faffdf191...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-08 23:25 EST by DerrikeG
Modified: 2010-03-27 08:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-27 08:11:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.47 KB, text/plain)
2010-01-08 23:25 EST, DerrikeG
no flags Details

  None (edit)
Description DerrikeG 2010-01-08 23:25:44 EST
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Force kill pulseaudio.
2. Have other programs use sound.
3. Try to save and exit LMMS.

Comment: Used pidgin and flash after killing pulseaudio, then went back to LMMS to have the playback be broken, so, I saved and exited.  ABRT then detected a crash.
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.31.9-174.fc12.x86_64
package: lmms-0.4.5-2.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 DerrikeG 2010-01-08 23:25:46 EST
Created attachment 382596 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-01-18 07:11:14 EST
Please try to reproduce the crash using the latest version of the package
http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0664

Note You need to log in before you can comment on or make changes to this bug.